## php-horde-javascriptminify-jsmin 1.0.1

=== debian/changelog ===
php-horde-javascriptminify-jsmin (1.0.1-6) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 01:49:27 +0200

php-horde-javascriptminify-jsmin (1.0.1-5) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 22:56:36 +0200

php-horde-javascriptminify-jsmin (1.0.1-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 15:19:54 +0200

php-horde-javascriptminify-jsmin (1.0.1-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 15:53:49 +0200

php-horde-javascriptminify-jsmin (1.0.1-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:23:59 +0200

php-horde-javascriptminify-jsmin (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 May 2014 19:27:55 +0200

php-horde-javascriptminify-jsmin (1.0.0-1) unstable; urgency=low

  * Horde's Horde_JavascriptMinify_Jsmin package
  * Initial packaging (Closes: #737066)

 -- Mathieu Parent <sathieu@debian.org>  Sat, 08 Mar 2014 21:32:09 +0100
