## php-horde-javascriptminify-jsmin 1.0.2

=== debian/changelog ===
php-horde-javascriptminify-jsmin (1.0.2-9) unstable; urgency=medium

  * d/patches: Add 1010_phpunit-8.x+9.x.patch. Fix tests with PHPUnit 8.x/9.x.
    (Closes: #898274).
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-6~).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 20 Sep 2020 10:06:30 +0200

php-horde-javascriptminify-jsmin (1.0.2-8) unstable; urgency=medium

  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 13:12:15 +0200

php-horde-javascriptminify-jsmin (1.0.2-7) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959333).

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 21 May 2020 08:53:32 +0200

php-horde-javascriptminify-jsmin (1.0.2-6) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)
  * Add XS-Autobuild: yes to d/control

 -- Mathieu Parent <sathieu@debian.org>  Sat, 19 Oct 2019 09:07:38 +0200

php-horde-javascriptminify-jsmin (1.0.2-5) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 18:14:16 +0200

php-horde-javascriptminify-jsmin (1.0.2-4) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Apr 2018 14:00:44 +0200

php-horde-javascriptminify-jsmin (1.0.2-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 08:48:03 +0200

php-horde-javascriptminify-jsmin (1.0.2-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 21:24:00 +0100

php-horde-javascriptminify-jsmin (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 04 Feb 2016 08:15:05 +0100

php-horde-javascriptminify-jsmin (1.0.1-7) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * Give a name to the Good-not-Evil license

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 08:10:44 +0200
